## minizinc 2.6.3+dfsg1

=== debian/changelog ===
minizinc (2.6.3+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version 4.6.1 (no changes necessary)
  * Remove unused build deps latexmk, texlive-latex-recommended

 -- Kari Pahula <kaol@debian.org>  Sun, 29 May 2022 17:01:59 +0300
