=== tests/requirements.txt ===
PyYAML==5.4
pytest==6.*
py==1.9.*
pytest-html==2.*
pytest-xdist==2.*
pytest-instafail==0.4.*
git+https://github.com/MiniZinc/minizinc-python.git@develop#egg=minizinc
