=== tests/flattening/requirements.txt ===
pandas==1.2.*
tabulate==0.8.*
