=== debian/changelog ===
minizinc (2.6.4+dfsg1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1012997)

 -- Kari Pahula <kaol@debian.org>  Sat, 23 Jul 2022 02:30:33 +0300
