=== debian/control ===
Source: minizinc
Section: devel
Priority: optional
Maintainer: Kari Pahula <kaol@debian.org>
Build-Depends: debhelper (>= 13), dh-exec, cmake, flex, bison, flatzinc, libgecode-dev (>= 6.2.0)
Standards-Version: 4.6.1
Homepage: http://www.minizinc.org/

Package: minizinc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, flatzinc (>= 6.2.0-1)
Breaks: minizinc-ide (<< 2.4.0~)
Description: constraint modelling language and tool chain
 MiniZinc is a medium-level constraint modelling language. It is
 high-level enough to express most constraint problems easily, but
 low-level enough that it can be mapped onto existing solvers easily
 and consistently. It is a subset of the higher-level language Zinc.
 .
 MiniZinc is designed to interface easily to different backend
 solvers.  It does this by transforming an input MiniZinc model and
 data file into a FlatZinc model. FlatZinc models consist of variable
 declaration and constraint definitions as well as a definition of the
 objective function if the problem is an optimization problem. The
 translation from MiniZinc to FlatZinc is specializable to individual
 backend solvers, so they can control what form constraints end up
 in. In particular, MiniZinc allows the specification of global
 constraints by decomposition.
