## minizinc 2.8.2+dfsg1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
-cmake_minimum_required(VERSION 3.4.0)
+cmake_minimum_required(VERSION 3.5.0)
 # -------------------------------------------------------------------------------------------------------------------
 #  -- Project information and versioning.
 
 project(libminizinc
-        VERSION 2.6.4
+        VERSION 2.8.2
         LANGUAGES CXX C)
 
 if(NOT BUILD_REF)
@@ -15,6 +15,7 @@
 
 # Static vs. Dynamic linking
 option(CPLEX_PLUGIN "Build CPLEX binding as a plugin" ON)
+option(HIGHS_PLUGIN "Build HiGHS binding as a plugin" ON)
 
 # CMake options default value
 option(CMAKE_POSITION_INDEPENDENT_CODE "Default value for POSITION_INDEPENDENT_CODE of targets" TRUE)
@@ -29,11 +30,18 @@
 
 # Try to find possible dependencies
 list(APPEND CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules)
+list(APPEND CMAKE_PREFIX_PATH ${CMAKE_CURRENT_SOURCE_DIR}/vendor/highs/lib/cmake/highs)
+list(APPEND CMAKE_PREFIX_PATH ${CMAKE_CURRENT_SOURCE_DIR}/vendor/highs/lib64/cmake/highs)
+list(APPEND CMAKE_PREFIX_PATH ${CMAKE_CURRENT_SOURCE_DIR}/vendor/chuffed/lib/cmake/chuffed)
 if(POLICY CMP0074)
   cmake_policy(SET CMP0074 NEW)
 endif(POLICY CMP0074)
 find_package(Geas)
 find_package(Gecode 6.2 COMPONENTS Driver Float Int Kernel Minimodel Search Set Support)
+find_package(chuffed)
+if(NOT HIGHS_PLUGIN)
+  find_package(HIGHS REQUIRED)
+endif()
 find_package(OsiCBC)
 if(NOT CPLEX_PLUGIN)
 	find_package(CPlex REQUIRED)
@@ -55,7 +63,6 @@
 # -------------------------------------------------------------------------------------------------------------------
 #  -- Compiler configuration
 
-include(cmake/support/ccache_setup.cmake)
 include(cmake/support/compiler_setup.cmake)
 
 configure_file(
