=== debian/changelog ===
minizinc (2.8.2+dfsg1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:01:46 +1100

minizinc (2.8.2+dfsg1-1build1) noble; urgency=high

  * No change rebuild against libgecodegist49t64, libgecode49t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:41:57 +0100

minizinc (2.8.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.6.2 (no changes necessary)
  * Depend on either Gecode's flatzinc or ortools-flatzinc.
  * Patch solver_config to try out alternate system-wide default solvers.
  * Install examples from tests to /usr/share/doc/minizinc/examples/.
  * Patch source code to not use __DATE__ and __TIME__ to fix incorrect
    copyright statement and to help reproducible builds.

 -- Kari Pahula <kaol@debian.org>  Mon, 01 Jan 2024 14:30:15 +0200
