=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: minizinc
 Section: devel
 Priority: optional
-Maintainer: Kari Pahula <kaol@debian.org>
-Build-Depends: debhelper (>= 13), dh-exec, cmake, flex, bison, flatzinc, libgecode-dev (>= 6.2.0)
-Standards-Version: 4.6.1
-Homepage: http://www.minizinc.org/
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kari Pahula <kaol@debian.org>
+Build-Depends: debhelper (>= 13), dh-exec, cmake, flex, bison, libgecode-dev (>= 6.2.0)
+Standards-Version: 4.6.2
+Homepage: https://www.minizinc.org/
 
 Package: minizinc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, flatzinc (>= 6.2.0-1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, flatzinc (>= 6.2.0-5) | ortools-flatzinc (>= 8.2+ds-6)
 Breaks: minizinc-ide (<< 2.4.0~)
 Description: constraint modelling language and tool chain
  MiniZinc is a medium-level constraint modelling language. It is
