=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=cmake

override_dh_install:
	dh_install
	rm -rf $(CURDIR)/debian/minizinc/usr/lib $(CURDIR)/debian/minizinc/usr/include

override_dh_installdocs:
	dh_installdocs
	rm -f $(CURDIR)/debian/minizinc/usr/share/doc/minizinc/*.txt
