=== debian/changelog ===
minizinc (2.8.3+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Add coinor-libcbc-dev as a build dep
  * Add chuffed-flatzinc and gecode-flatzinc (for future use) as
    alternative flatzinc dependencies
  * Remove solver_config alternatives patch
  * Read global Preferences.json from /var/lib/minizinc/ and update it
    with a dpkg trigger on /usr/share/minizinc/solvers/
  * Add postinst script for updating Preferences.json on trigger/install
    and prerm to remove it on remove
  * Add jq and python3-demjson (for jsonlint) as deps for use by the
    maintainer script

 -- Kari Pahula <kaol@debian.org>  Fri, 29 Mar 2024 17:59:39 +0200
