=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: minizinc
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kari Pahula <kaol@debian.org>
-Build-Depends: debhelper (>= 13), dh-exec, cmake, flex, bison, libgecode-dev (>= 6.2.0)
+Maintainer: Kari Pahula <kaol@debian.org>
+Build-Depends: debhelper (>= 13), dh-exec, cmake, flex, bison, libgecode-dev (>= 6.2.0), coinor-libcbc-dev
 Standards-Version: 4.6.2
 Homepage: https://www.minizinc.org/
 
 Package: minizinc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, flatzinc (>= 6.2.0-5) | ortools-flatzinc (>= 8.2+ds-6)
+Depends: ${shlibs:Depends}, ${misc:Depends}, jq, python3-demjson, flatzinc (>= 6.2.0-5) | gecode-flatzinc | ortools-flatzinc (>= 8.2+ds-6) | chuffed-flatzinc
 Breaks: minizinc-ide (<< 2.4.0~)
 Description: constraint modelling language and tool chain
  MiniZinc is a medium-level constraint modelling language. It is
