=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,15 @@
 
 %:
 	dh $@ --buildsystem=cmake
+
+# Upstream discourages using Chuffed as a library and according to
+# them, compiling MiniZinc with it is only required for WASM builds.
+# So let's explicitly disable it until there's a change to the above.
+# It's still available for use via fzn-chuffed binary.  See
+# https://github.com/chuffed/chuffed/pull/182
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		-DCMAKE_DISABLE_FIND_PACKAGE_chuffed=TRUE
 
 override_dh_install:
 	dh_install
