## minizinc 2.8.5+dfsg1

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #  -- Project information and versioning.
 
 project(libminizinc
-        VERSION 2.8.3
+        VERSION 2.8.5
         LANGUAGES CXX C)
 
 if(NOT BUILD_REF)
@@ -38,6 +38,7 @@
 endif(POLICY CMP0074)
 find_package(Geas)
 find_package(Gecode 6.2 COMPONENTS Driver Float Int Kernel Minimodel Search Set Support)
+find_package(atlantis)
 find_package(chuffed)
 if(NOT HIGHS_PLUGIN)
   find_package(HIGHS REQUIRED)
