=== debian/changelog ===
minizinc (2.8.5+dfsg1-2) unstable; urgency=medium

  * Add missing build dep zlib1g-dev needed to enable COIN-BC solver
    support.

 -- Kari Pahula <kaol@debian.org>  Tue, 27 Aug 2024 15:44:14 +0300

minizinc (2.8.5+dfsg1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1079024)
  * Build a release build.
  * Standards-Version 4.7.0 (no changes necessary).
  * Add Breaks on incompatible old (gecode) flatzinc package.

 -- Kari Pahula <kaol@debian.org>  Tue, 27 Aug 2024 07:04:43 +0300
