=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Kari Pahula <kaol@debian.org>
-Build-Depends: debhelper (>= 13), dh-exec, cmake, flex, bison, libgecode-dev (>= 6.2.0), coinor-libcbc-dev
-Standards-Version: 4.6.2
+Build-Depends: debhelper (>= 13), dh-exec, cmake, flex, bison, libgecode-dev (>= 6.2.0), coinor-libcbc-dev, zlib1g-dev
+Standards-Version: 4.7.0
 Homepage: https://www.minizinc.org/
 
 Package: minizinc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, jq, python3-demjson, flatzinc (>= 6.2.0-5) | gecode-flatzinc | ortools-flatzinc (>= 8.2+ds-6) | chuffed-flatzinc
-Breaks: minizinc-ide (<< 2.4.0~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, jq, python3-demjson, flatzinc | gecode-flatzinc | ortools-flatzinc (>= 8.2+ds-6) | chuffed-flatzinc
+Breaks: minizinc-ide (<< 2.4.0~), flatzinc (<< 6.2.0-6)
 Description: constraint modelling language and tool chain
  MiniZinc is a medium-level constraint modelling language. It is
  high-level enough to express most constraint problems easily, but
