=== debian/changelog ===
minizinc (2.8.7+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Kari Pahula <kaol@debian.org>  Wed, 09 Oct 2024 09:34:44 +0300

minizinc (2.8.6+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Replace debian/compat file with B-D on debhelper-compat.

 -- Kari Pahula <kaol@debian.org>  Fri, 27 Sep 2024 20:04:18 +0300
