=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Kari Pahula <kaol@debian.org>
-Build-Depends: debhelper (>= 13), dh-exec, cmake, flex, bison, libgecode-dev (>= 6.2.0), coinor-libcbc-dev, zlib1g-dev
+Build-Depends: debhelper (>= 13), debhelper-compat (= 13), dh-exec, cmake, flex, bison, libgecode-dev (>= 6.2.0), coinor-libcbc-dev, zlib1g-dev
 Standards-Version: 4.7.0
 Homepage: https://www.minizinc.org/
