## minizinc 2.9.0+dfsg1

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #  -- Project information and versioning.
 
 project(libminizinc
-        VERSION 2.8.7
+        VERSION 2.9.0
         LANGUAGES CXX C)
 
 if(NOT BUILD_REF)
