=== debian/changelog ===
minizinc (2.9.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Kari Pahula <kaol@debian.org>  Sat, 15 Feb 2025 14:09:31 +0200
