=== debian/changelog ===
minizinc (2.9.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Kari Pahula <kaol@debian.org>  Thu, 06 Mar 2025 23:01:23 +0200
