=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Build-Depends: debhelper (>= 13), debhelper-compat (= 13), dh-exec, cmake, flex, bison, libgecode-dev (>= 6.2.0), coinor-libcbc-dev, zlib1g-dev
 Standards-Version: 4.7.0
 Homepage: https://www.minizinc.org/
+Vcs-Browser: https://salsa.debian.org/kaol/minizinc
+Vcs-Git: https://salsa.debian.org/kaol/minizinc.git
 
 Package: minizinc
 Architecture: any
