## minizinc 2.9.3%2Bdfsg1

=== tests/flattening/requirements.txt ===
pandas==2.2.*
tabulate==0.9.*
