=== tests/requirements.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+jsonschema==4.*
 PyYAML==6.0.1
 pytest==7.*
 py==1.11.*
