=== debian/changelog ===
minizinc (2.9.3+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.7.2 (no changes necessary).
  * Add highs as another alternative flatzinc dependency.

 -- Kari Pahula <kaol@debian.org>  Mon, 11 Aug 2025 18:58:50 +0300
