=== debian/control ===
--- 
+++ 
@@ -2,15 +2,29 @@
 Section: devel
 Priority: optional
 Maintainer: Kari Pahula <kaol@debian.org>
-Build-Depends: debhelper (>= 13), debhelper-compat (= 13), dh-exec, cmake, flex, bison, libgecode-dev (>= 6.2.0), coinor-libcbc-dev, zlib1g-dev
-Standards-Version: 4.7.0
+Build-Depends:
+  debhelper (>= 13),
+  debhelper-compat (= 13),
+  dh-exec,
+  cmake,
+  flex,
+  bison,
+  libgecode-dev (>= 6.2.0),
+  coinor-libcbc-dev,
+  zlib1g-dev,
+Standards-Version: 4.7.2
 Homepage: https://www.minizinc.org/
 Vcs-Browser: https://salsa.debian.org/kaol/minizinc
 Vcs-Git: https://salsa.debian.org/kaol/minizinc.git
 
 Package: minizinc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, jq, python3-demjson, flatzinc | gecode-flatzinc | ortools-flatzinc (>= 8.2+ds-6) | chuffed-flatzinc
+Depends:
+  ${shlibs:Depends},
+  ${misc:Depends},
+  jq,
+  python3-demjson,
+  flatzinc | gecode-flatzinc | ortools-flatzinc (>= 8.2+ds-6) | chuffed-flatzinc | highs,
 Breaks: minizinc-ide (<< 2.4.0~), flatzinc (<< 6.2.0-6)
 Description: constraint modelling language and tool chain
  MiniZinc is a medium-level constraint modelling language. It is
