=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+CMAKE_FLAGS = \
+	-DCMAKE_BUILD_TYPE=Release
 
 %:
 	dh $@ --buildsystem=cmake
