## minizinc 2.9.5+dfsg1

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #  -- Project information and versioning.
 
 project(libminizinc
-        VERSION 2.9.3
+        VERSION 2.9.5
         LANGUAGES CXX C)
 
 if(NOT BUILD_REF)
