=== debian/changelog ===
minizinc (2.9.5+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.7.3
  * Remove Priority field from debian/control

 -- Kari Pahula <kaol@debian.org>  Mon, 23 Feb 2026 21:57:15 +0200
