=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: minizinc
 Section: devel
-Priority: optional
 Maintainer: Kari Pahula <kaol@debian.org>
 Build-Depends:
   debhelper (>= 13),
@@ -12,7 +11,7 @@
   libgecode-dev (>= 6.2.0),
   coinor-libcbc-dev,
   zlib1g-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://www.minizinc.org/
 Vcs-Browser: https://salsa.debian.org/kaol/minizinc
 Vcs-Git: https://salsa.debian.org/kaol/minizinc.git
